Subject: FVWM: Attn: Corporate Training Coordinator - COURSEWARE Content for Windows2000, A+, Network+ and more

From: [email-masked]
Date: Fri, 15 Dec 2000 06:22:14 -0600 (CST)

How does a training center stay current with today’s ever-changing 
world of technology? Imagine first, the planning for development for 
any one course.  The amount of production time after development and 
the high costs of labor.  Unfortunately the advancements of this 
industry do not allow for time to be wasted. Now imagine eliminating
all of the time spent on development \ production and replacing it with
only reviewing pre-approved and ready to go courseware. No time wasted 
and a reduction in cost from 35 to 45%.  

As you imagine the best way of providing content for your courses, you'll
find yourself appreciating course content that is already prepared
and ready for immediate use in your curriculum.  

We design and develop books and curriculum that support Systems Engineering 
technologies and certifications including:

· A+
· Network+
· i-Net+
· MCSE - Courses
· MCDBA - Courses 
· Computer Forensics and other titles to choose from... 

(Full course descriptions are available, ASK us for courseware SAMPLES)

Some of our books have been top 10 best sellers through Amazon.com.
All titles can be customized by you or you can ask us to modify content to your 
specifications.

We can help you with your high-tech training needs including books, books 
on CD, Instructor led classes and distance learning products.  We also create
custom high-tech curriculum for companies. 

We are a one-stop solution for high-tech educational content, training and 
resources. We offer distance learning and instructor lead products for 
both individuals and groups and our education solutions meet typical corporate 
and learning center needs.  We are a Microsoft Solution Provider (MSP), 
Microsoft Certified Technical Education Center (CTEC) and a Computer Technology 
Industry Association Certified Training Center (CompTIA).  

Also, don't hesitate to inquire about our documentation and technical writing 
services.

Please feel free to contact me in the meantime.  I look forward to speaking with
you further.

Casey Lea, Creative Director
or Domhnall Adams, CS
DCGNA, CS and Associates
780-998-4066
780-707-1390

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].